Support » Plugin: Disable Blogging in WordPress » Deprecated: contextual_help on every new install

  • Hi there.
    Using last wordpress update we see as almost in every admin page this line on top:
    “Deprecated: contextual_help” and “Use get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab() instead.”

    I know you are aware of it, but .. meanwhile … what can we do to get rid of it?

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Deprecated: contextual_help on every new install’ is closed to new replies.